<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9d04622c0a9dc943c3f50cdf7e9d2b1">
  <dict>
    <!--2021-12-29 18:11:43.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
